Clientes nuevos: 5 % de descuento en pedidos superiores a 300 USD | Envíos a todo el mundo desde Shenzhen · Más de 30.000 técnicos atendidos Rastrear tu pedido Preguntas frecuentes

Herramientas de reparación de pantallas

Empieza por el modelo exacto del dispositivo al elegir repuestos. Para los equipos de reparación, compara la tarea, los modelos compatibles, el voltaje y el enchufe, las puntas o útiles compatibles y el contenido del paquete.

179 productos encontrados

Categoría

Marca

Precio (USD)

—

Ordenar por

Restablecer
179 productos encontrados
SUNSHINE LS3 SE 11-inch LCD screen separator -26%
SunShine
SUNSHINE LS3 SE 11-inch LCD screen separator
Todavía no hay opiniones · En existencias
$18.49 $24.99
CODE: HP-HTP033
YCS M.Y Framed Laminating Universal Mold for iPhone 12 to 17 series -13%
YCS
YCS M.Y Framed Laminating Universal Mold for iPhone 12 to 17 series
Todavía no hay opiniones · En existencias
$12.99 $14.99
CODE: LM-MLD009
iPhone Xs Max Aluminium Alloy LCD Screen Laminating Positioning Mould NEW
Best
iPhone Xs Max Aluminium Alloy LCD Screen Laminating Positioning Mould
Todavía no hay opiniones · En existencias
$5.50
CODE: LM-MLD010
iPhone 11/XR Aluminum Mould with Silicone Mat Mold Laminator NEW
Best
iPhone 11/XR Aluminum Mould with Silicone Mat Mold Laminator
Todavía no hay opiniones · En existencias
$8.00
CODE: LM-MLD011
TBK 205 LCD Suction Cup Fixture
TBK
TBK 205 LCD Suction Cup Fixture
Todavía no hay opiniones · En existencias
$92.99 $99.00
CODE: LS-LSR012
RF4 RF-PEACE Mobile Phone Screen Vacuum Separator Machine NEW
RF4
RF4 RF-PEACE Mobile Phone Screen Vacuum Separator Machine
Todavía no hay opiniones · En existencias
$29.00
CODE: HP-HTP034
RELIFE RL-601P MAX Multifunctional Frame Corrector
ReLife
RELIFE RL-601P MAX Multifunctional Frame Corrector
Todavía no hay opiniones · En existencias
$54.99 $59.99
CODE: HP-HTP035
SUNSHINE SS-601G Multifunctional heating-free screen remover -42%
SunShine
SUNSHINE SS-601G Multifunctional heating-free screen remover
Todavía no hay opiniones · En existencias
$13.99 $23.99
CODE: HP-HTP036
2UUL DA20 Electric Wire Wrapping Bar NEW
2UUL
2UUL DA20 Electric Wire Wrapping Bar
Todavía no hay opiniones · En existencias
$24.99
CODE: RF-RFC021
LanRui i9 Multi-purpose Adhesive NEW
Lanrui
LanRui i9 Multi-purpose Adhesive
Todavía no hay opiniones · En existencias
$1.99
CODE: RF-RFC022
SUNSHINE New-style SS-601G Multifunctional heating-free screen remover for Phone 17 Series -12%
SunShine
SUNSHINE New-style SS-601G Multifunctional heating-free screen remover for Phone 17 Series
Todavía no hay opiniones · En existencias
$14.99 $16.99
CODE: HP-HTP037
2UUL Sharp Wire for Screen Separation 100M (5 Rolls/Box) -50%
2UUL
2UUL Sharp Wire for Screen Separation 100M (5 Rolls/Box)
Todavía no hay opiniones · En existencias
$1.99 $3.99
CODE: RF-RFC023
Mechanic PRO Heating Screen Opener for Heating and Disassembling Mobile Phone Screen and Back Cover
MECHANIC
Mechanic PRO Heating Screen Opener for Heating and Disassembling Mobile Phone Screen and Back Cover
Todavía no hay opiniones · En existencias
$37.99 $39.99
CODE: HP-HTP038
Aluminium Mould with Sillicone Mat Mold Laminator for iPhone 8 Plus -21%
Best
Aluminium Mould with Sillicone Mat Mold Laminator for iPhone 8 Plus
Todavía no hay opiniones · En existencias
$5.50 $7.00
CODE: LM-MLD012
iPhone X Aluminium Alloy LCD Screen Laminating Positioning Mould
Best
iPhone X Aluminium Alloy LCD Screen Laminating Positioning Mould
Todavía no hay opiniones · En existencias
$5.50 $6.00
CODE: LM-MLD013
M-Triangel PG oneS Auto Focus Laser Separating Machine with Screen -25%
M-Triangel
M-Triangel PG oneS Auto Focus Laser Separating Machine with Screen
Todavía no hay opiniones · En existencias
$1,499.09 $1,999.99
CODE: LS-LSR013
TBK-578 Mini Desktop LCD Freezing Separator -14%
TBK
TBK-578 Mini Desktop LCD Freezing Separator
Todavía no hay opiniones · En existencias
$845.00 $980.00
CODE: HP-HTP039
TBK 958C Automatic Laser Removal Back Cover Glass Machine
TBK
TBK 958C Automatic Laser Removal Back Cover Glass Machine
Todavía no hay opiniones · En existencias
$1,559.00 $1,699.00
CODE: LS-LSR014
QianLi iLuz SU8 Cold Light Source UV Laser Machine
QIANLI
QianLi iLuz SU8 Cold Light Source UV Laser Machine
Todavía no hay opiniones · En existencias
$3,144.99 $3,344.99
CODE: LS-LSR015
SunShine S-918K Phone Screen Separator -36%
SunShine
SunShine S-918K Phone Screen Separator
Todavía no hay opiniones · En existencias
$35.99 $55.99
CODE: HP-HTP041
Wylie WL-133H Cellphone Screen Repair Fixture NEW
WYLIE
Wylie WL-133H Cellphone Screen Repair Fixture
Todavía no hay opiniones · En existencias
$13.99
CODE: HP-HTP042
MaAnt T8 Mobile Phone Screen Defoamer Machine -11%
MaAnt
MaAnt T8 Mobile Phone Screen Defoamer Machine
Todavía no hay opiniones · En existencias
$123.99 $139.99
CODE: LM-VAC008
QianLi ToolPlus TH800 Adaptive Screen Laminating Machine
QIANLI
QianLi ToolPlus TH800 Adaptive Screen Laminating Machine
Todavía no hay opiniones · En existencias
$279.99 $299.99
CODE: LM-VAC009

Suscríbete a nuestro boletín

Sé el primero en conocer las novedades y las promociones.